/* CSS Document */
/*----------------------------------------------------
     css for namco-ch netsustu2007
     netsustu2007.css
----------------------------------------------------*/

body	{ margin: 0px; padding: 0px;}
p,h1,h2	{ margin: 0px; padding: 0px;}
h3,h4	{ margin: 0px; padding: 0px;}

img		{ border: 0px; margin:0 auto; padding:0 auto;}
ul		{ margin: 0px; padding: 0px; }
li		{ margin: 0px; padding: 0px; list-style: disc; font-size: 12px; color: #fff; line-height: 180%;}

p		{ font-size: 12px; color: #fff; line-height: 120%; margin:0; padding:0;} 
		 
p.small	{ font-size: 10px; color: #fff; line-height: 12px }
a		{ font-size: 12px; color: #fff; line-height: 180%; text-decoration: none; margin:0 ; padding:0 ; }
a:hover	{ font-size: 12px; color: #fff; line-height: 180%; text-decoration: none; margin:0 ; padding:0 ; }
td		{ margin:0 ; padding:0 ;}
tr		{ margin:0 ; padding:0 ;}



h1,h2,h3,h4	{ position: absolute; top: -9999px; left: -9999px; }
.bold		{ font-weight:bold; line-height:170%;}

/* index */

#mainBG	    { width:800px; height:599px; background: url(../img/top/main_bg.jpg) no-repeat; display:block;}
#Bg			{ width:800px; height:100%; background-color:#e8e8e8;}
#TopArea	{ width:562px; height:105px; display:table; margin:8px 0 0 0 ;}
#contLogo	{ width:104px; height:105px; background: url(../img/top/text_img01.gif) no-repeat; float:left; display:block;}
#contLtext	{ width:453px; height:20px; background:url(../img/top/text_img02.gif) no-repeat; margin:33px 0 0 100px ; display:block;}
#TitleArea	{ width:450px; height:160px; display:block;}

#GnaviArea		{ width : 800px ;height:37px; margin: 20px 0 0 0 ; display:block;}

#specArea	{ width:460px; height:220px; margin:10px 0 0 15px; padding:15px 20px 10px 40px; display:table; float:left;}
#TextArea1	{ width:160px; height:60px; float:left; margin:0 0 0 10px; text-align:left; display:inline;}
#TextArea2	{ width:270px; height:60px; margin:0 0 0 10px; text-align:left; display:inline; float:left;}
#Details	{ width:380px; height:110px; margin:0 0 0 10px; text-align:left; display:inline; float:left;}

#FlashArea	{ width:90px; height:220px; float:left; padding-left:40px; padding-top:50px; display:block;}
#FlashArea2	{ width:90px; height:220px; float:right; padding-right:30px; padding-top:50px; display:block;}

#CERO		{ float:right; width:45px; height:70px; padding-top:100px;}

/* top_g_navi*/
#naviA		{ text-align: center ; margin: 0 auto ; width: 608px; padding-left: 30px ; }
#naviA li	{ float: left ; list-style: none ; margin: 0 5px 0 0; }
#naviA span	{ display: none ; }

.product a			{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi01.gif) no-repeat; display: block ; }
.product a:hover	{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi01_f.gif) no-repeat; display: block ; }
.product_new a			{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi01_new.gif) no-repeat; display: block ; }
.product_new a:hover	{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi01_new_f.gif) no-repeat; display: block ; }

.mode a				{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi02.gif) no-repeat; display: block ; }
.mode a:hover		{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi02_f.gif) no-repeat; display: block ; }
.mode_new a				{ width: 147px ; height: 33px ; background:url(../../_common/img/top/navi/gnavi02_new.gif) no-repeat; display: block ; }
.mode_new a:hover		{ width: 147px ; height: 33px ; background:url(../../_common/img/top/navi/gnavi02_new_f.gif) no-repeat; display: block ; }

.list a				{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi03.gif) no-repeat; display: block ; }
.list a:hover		{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi03_f.gif) no-repeat; display: block ; }
.list_new a				{ width: 147px ; height: 33px ; background:url(../../_common/img/top/navi/gnavi03_new.gif) no-repeat; display: block ; }
.list_new a:hover		{ width: 147px ; height: 33px ; background:url(../../_common/img/top/navi/gnavi03_new_f.gif) no-repeat; display: block ; }

.streaming a				{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi04.gif) no-repeat; display: block ; }
.streaming a:hover		{ width: 147px ; height: 35px ; background:url(../../_common/img/top/navi/gnavi04_f.gif) no-repeat; display: block ; }
.streaming_new a				{ width: 147px ; height: 33px ; background:url(../../_common/img/top/navi/gnavi04_new.gif) no-repeat; display: block ; }
.streaming_new a:hover		{ width: 147px ; height: 33px ; background:url(../../_common/img/top/navi/gnavi04_new_f.gif) no-repeat; display: block ; }

ul.kome li		{list-style-image: url(../../_common/img/top/kome.gif);}

p.black			{ color:#660000; font-size:12px;}
p.black a		{ text-decoration:underline; color:#CC0000;}
p.black a:hover	{ text-decoration:underline; color:#CC0000;}
#banner			{width:470px; margin-top:5px; display:block; height:60px;}
.fl				{ display:block; margin-top:5px;}
